<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>HIPHOP Academy</title>
      <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
        <h2 style="color:white" align="center">消去されました</h2>
        <div style="text-align:center;">
            <img src="pic/big.jpg" width="200">
        </div>
          <div class="form-group" align="center">
                  <a href="" class="btn btn--white">戻る</a>
            </div>

	</body>
</html>
